@charset "windows-1251";
html{overflow-x: hidden; /*max-height:1000000px;*/}
body {margin:0px 0px 0px 0px;font-family: Roboto, tahoma; flex-shrink:0}
html,body{text-size-adjust: none; -webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;}
div {align: center}
table{border:0px; /* border="0" */ border-collapse:collapse; /* cellspacing="0" */}
table td{padding:0px; /* cellspadding="0" */}
td {font-family: arial; font-size: 16px; valign:top; margin-top: 0; margin-bottom: 0; text-align:left;}
img {border:0px;}
.ul {margin-left:20px; text-align: left;}
hr {align: center}
pr {cursor: help; font-style:oblique; }
p{text-align: center;}

#orang {color: #FFA500}
#bla2{color: #181818}
#bluz{color: #1F68A6}
#ma3{color: navy}
#lightgray{color:lightgray}
#inpo{border: 1ps solid lightgray; color:gray; font-family: tahoma; padding: 3}
#inpo5{border: 1ps solid lightgray; color:gray; font-family: tahoma; padding: 4px; padding: 3}
#pad4{padding: 4px}
#pad8{padding: 8px}
#fudf{color:#d20000}
#tahoma{font-family: tahoma;}
#fi{color:#174b85}
#fid{color:#d78674}

.di2{visibility: hidden }
#di2{visibility: hidden}
.di2_{visibility: visible}
#di2_{visibility: visible}
a.plus{color: #315596} a.plus:hover{color: #ad2731}

/* @import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);   */
/* @import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);   */  

@font-face {font-family: Roboto;
src: url("font/roboto/Thin/Roboto-Thin.woff2?v=2.137") format("woff2"), url("font/roboto/Thin/Roboto-Thin.woff?v=2.137") format("woff");
font-weight: 100;font-style: normal;}
@font-face {font-family: Roboto;
src: url("font/roboto/ThinItalic/Roboto-ThinItalic.woff2?v=2.137") format("woff2"), url("font/roboto/ThinItalic/Roboto-ThinItalic.woff?v=2.137") format("woff");
font-weight: 100;font-style: italic;}
@font-face {font-family: Roboto;
src: url("font/roboto/Light/Roboto-Light.woff2?v=2.137") format("woff2"), url("font/roboto/Light/Roboto-Light.woff?v=2.137") format("woff");
font-weight: 300;font-style: normal;}
@font-face {font-family: Roboto;
src: url("font/roboto/LightItalic/Roboto-LightItalic.woff2?v=2.137") format("woff2"), url("font/roboto/LightItalic/Roboto-LightItalic.woff?v=2.137") format("woff");
font-weight: 300;font-style: italic;}
@font-face {font-family: Roboto;
src: url("font/roboto/Regular/Roboto-Regular.woff2?v=2.137") format("woff2"), url("font/roboto/Regular/Roboto-Regular.woff?v=2.137") format("woff");
font-weight: 400;font-style: normal;}
@font-face {font-family: Roboto;
src: url("font/roboto/Regular/Roboto-Regular.woff2?v=2.137") format("woff2"), url("font/roboto/Regular/Roboto-Regular.woff?v=2.137") format("woff");
font-weight: normal;font-style: normal;}
@font-face {font-family: Roboto;
src: url("font/roboto/Italic/Roboto-Italic.woff2?v=2.137") format("woff2"), url("font/roboto/Italic/Roboto-Italic.woff?v=2.137") format("woff");
font-weight: 400; font-style: italic;}
@font-face {font-family: Roboto;
src: url("font/roboto/Italic/Roboto-Italic.woff2?v=2.137") format("woff2"), url("font/roboto/Italic/Roboto-Italic.woff?v=2.137") format("woff");
font-weight: normal;font-style: italic;}
@font-face {font-family: Roboto;
src: url("font/roboto/Medium/Roboto-Medium.woff2?v=2.137") format("woff2"), url("font/roboto/Medium/Roboto-Medium.woff?v=2.137") format("woff");
font-weight: 500;font-style: normal;}
@font-face {font-family: Roboto;
src: url("font/roboto/MediumItalic/Roboto-MediumItalic.woff2?v=2.137") format("woff2"), url("font/roboto/MediumItalic/Roboto-MediumItalic.woff?v=2.137") format("woff");
font-weight: 500;font-style: italic}
@font-face {font-family: Roboto;
src: url("font/roboto/Bold/Roboto-Bold.woff2?v=2.137") format("woff2"), url("font/roboto/Bold/Roboto-Bold.woff?v=2.137") format("woff");
font-weight: 700;font-style: normal;}
@font-face {font-family: Roboto;
src: url("font/roboto/Bold/Roboto-Bold.woff2?v=2.137") format("woff2"), url("font/roboto/Bold/Roboto-Bold.woff?v=2.137") format("woff");
font-weight: bold;font-style: normal;}
@font-face {font-family: Roboto;
src: url("font/roboto/BoldItalic/Roboto-BoldItalic.woff2?v=2.137") format("woff2"), url("font/roboto/BoldItalic/Roboto-BoldItalic.woff?v=2.137") format("woff");
font-weight: 700;font-style: italic;}
@font-face {font-family: Roboto;
src: url("font/roboto/BoldItalic/Roboto-BoldItalic.woff2?v=2.137") format("woff2"), url("font/roboto/BoldItalic/Roboto-BoldItalic.woff?v=2.137") format("woff");
font-weight: bold;font-style: italic;}
@font-face {font-family: Roboto;
src: url("font/roboto/Black/Roboto-Black.woff2?v=2.137") format("woff2"), url("font/roboto/Black/Roboto-Black.woff?v=2.137") format("woff");
font-weight: 900; font-style: normal;}
@font-face {font-family: Roboto;
src: url("font/roboto/BlackItalic/Roboto-BlackItalic.woff2?v=2.137") format("woff2"), url("font/roboto/BlackItalic/Roboto-BlackItalic.woff?v=2.137") format("woff");
font-weight: 900;font-style: italic;}


@font-face {font-family: Roboto2;
src: url("https://regname.top/wb/font/roboto/Thin/Roboto-Thin.woff2?v=2.137") format("woff2"), url("https://regname.top/wb/font/roboto/Thin/Roboto-Thin.woff?v=2.137") format("woff");
font-weight: 700;font-style: normal;}
.robot{font-family: Roboto;}
.robot2{font-family: Roboto2;}

media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {.robot{font-family: Roboto Condensed}}

a.regd{color: #4863b3; text-decoration: underline;} a.regd:hover{color: #a5b8ed;} /*  "ðåãèñòðàöèÿ" ïðè ïðîâåðêå äîìåíà */
a.men{color: gray; font-size: 14px; text-decoration: none;} a.men:hover{color: #4863b3; text-decoration: underline;}
a.men5{color: #a3b4e6; font-size: 12px; text-decoration: none;} a.men5:hover{color: #849ce4; text-decoration: underline;}
a.men55{color: #a3b4e6; font-size: 22px; text-decoration: none;} a.men55:hover{color: #849ce4; text-decoration: underline;}
a.men555{color: #a3b4e6; font-size: 25px; text-decoration: none;} a.men55:hover{color: #849ce4; text-decoration: underline;} 
a.menmob{color: gray; font-size: 16px; text-decoration: none;} a.menmob:hover{color: #8f6ca8; text-decoration: underline;}

a.setf{color:#af0000} a.setf:hover{color:#5067ac}

a.fiok{color: gray; text-decoration: none; font-size: 7pt; font-family: tahoma; letter-spacing:1}
a.fiok:hover{text-decoration: underline;}

a.x000 {color: #d1e9ff; text-decoration: underline; cursor:pointer; font-weight: normal;}
a.x000:hover {color: #8bc6ff;}

a.promo{color: white; text-decoration: none; font-weight: bold} a.promo:hover{color: wheat; text-decoration: none;}
a.promo2{color: black; text-decoration: none; font-weight: bold} a.promo2:hover{color: gray; text-decoration: none;}

a.textlink{color: #94a3ca;} a.textlink:hover{color: #86a0e2;}

a.fios{color: #532276; text-decoration: none;} a.fios:hover{color: #7a97df; text-decoration: underline;}
a.fios2{color: #e1d2ec;} a.fios2:hover{color: #fff; text-decoration: underline;}
a.fios22{color: #8f6ca8; font-size: 12px} a.fios22:hover{color: #fff; text-decoration: underline; font-size: 12px}
a.fios22mob{color: #8f6ca8; font-size: 18px} a.fios22mob:hover{color: #fff; text-decoration: underline; font-size: 18px}
a.fios23{color: #fff; font-size: 14px; text-decoration: none;} a.fios23:hover{color: #8f6ca8; text-decoration: underline;}
a.fios24{color: #af9abf; font-size: 12px; text-decoration: none; font-weight: bold} a.fios24:hover{color: #efe9f3; text-decoration: underline;}
.roboto{font-family: Roboto Condensed}
.opsans{font-family: Open Sans Condensed}

/*******************/
.grd{opacity: 0.9; background:linear-gradient(to bottom, #f45490, #c53831 28%, #f45490 92%, #d85b55); background-color: #f45490;}

.domen{width: 327; height: 29; font-size:30px; letter-spacing:1px; float:right; padding: 4px; text-align:right; color:#242424; opacity: 0.9;}
.helper{background: #cfcfcf; color: white; padding: 1px 5px 1px 5px; font-size: 14px; cursor: pointer;}
.helper2{background: gray; color: white; padding: 1px 5px 1px 5px; font-size: 14px; cursor: pointer;}
.helper31{background: #D20; color: white; padding: 1px 5px 1px 5px; font-size: 14px; cursor: pointer;}
.helper10{background: #d78674; color: white; padding: 1px 5px 1px 5px; font-size: 11px; cursor:help; border-radius: 0%; font-weight: bold}


noindex:-o-prefocus,font-face {font-family: 'Oswald'; src: url('oswald/Oswaldbold.eot');
src: url('oswald/Oswaldbold.woff') format('woff'), url('oswald/Oswaldbold.ttf') format('truetype'), url('oswald/Oswaldbold.ttf') format('truetype'), url('oswald/Oswaldbold.otf') format('truetype'), url('oswald/Oswaldbold.svg') format('svg');
font-weight: normal; font-style: normal;
}

.ab{font-size: 18px;}
.ab2{font-size: 16px}

#rem{font-family: kartika; font-size: 32pt; color: #1f68a6; letter-spacing:2px}
#rem3{font-family: kartika; font-size: 32pt; color: #5a8fce}
#rem2{font-family: kartika; font-size: 48pt; color: #1e1e1e; letter-spacing:2px}


/* ######  ØÐÈÔÒÛ ####################################################################### */


/* ######  H1  H2 H3 H4 ####################################################################### */
h1{text-align: left; margin: 4px 0 0 42px; color:#fff; font-size: 15px; font-family: fusion;}
h1.meny{font-size: 14pt; margin:0 0 0 55px; color: #3c3c3c; text-align: left}
h2{font-size: 14pt; color:#D20000; letter-spacing: 1px; font-family: Verdana;}

h3{font-size: 12pt; color:#D20000;}

h4{font-size: 10pt; color:#D20000;}


/* ####### ÀÁÇÀÖÛ ##################################################################################### */
#j {text-align: justify}
#l {text-align: left}
.l {text-align: left}   
#r {text-align: right}

p.z{text-align: center; margin-top: 3px; margin-bottom: 5px}

.le8{margin-left: 8px;}
.le12{margin-left: 12px}
.le20{margin-left: 20px}

.p5l {margin-top: 5px} .p7l {margin-top: 7px} .p10l {margin-top: 10px}
.p5 {text-align: center; margin: 5px}
.p5t {text-align: center; margin-top: 5px}
.p8t {text-align: center; margin-top: 8px}
.p10t {text-align: center; margin-top: 10px}
.p5b {text-align: left; margin-bottom: 5px}
.p5l {text-align: center; margin-left: 5px}
.p5r {text-align: center; margin-right: 5px}
.f{color:#d20}


p.ledo{text-align: justify; margin: 4px 0 3px 2px; font-size: 14px;} /*  òåêñò ðàçäåëà  */

/* ####### ÑÑÛËÊÈ ######################################################################################### */
a.nodek {text-decoration: none;}
a.nodek2 {text-decoration: none; color: #444} a.nodek2:hover{text-decoration: underline;}
a.urler {color:#869815;} /* ññûëêè â òåêñòàõ */
a.urler:hover {color:#D20000;}

a.urlgray {color:#e55b8b;;}
a.urlgray:hover {color:#1F68A6};}

a.rao {color:#0066cc; font-size: 13px; text-decoration: none;} /* */
a.rao:hover {text-decoration: underline;}
a.rao:active {color: #D20000; text-decoration: underline;}

a.b {color: black; text-decoration: none; font-size: 15px; font-weight: bold;}
a.b:hover {color: #146B14; text-decoration: underline;}

a.exit {color: #D20000; text-decoration: underline; font-size: 14px}
a.exit:hover {color: #8B1F27}

/* ####### ÈÇÎÁÐÀÆÅÍÈß È ÃÐÀÍÈÖÛ ##################################################################################### */
.imb{border-right: 15px solid #FFF; border-top: 5px solid #FFF; border-bottom: 5px solid #FFF; margin-top: -4px}    
#norpt{background-repeat:no-repeat}
#nob{outline: 0px}
#brd1{border: 2px solid #000000}
#brd2{border: 2px solid #000000}

#brd_gray{border: 1px solid grey}
#imbrd{border-right: 16px solid transparent} /* ïðàâàÿ ãðàíèöà êàðòèíîê */

#brd_rad4{border-radius: 4px;} #brd_rad6{border-radius: 6px;} #brd_rad8{border-radius: 8px;}
#brd_rad10{border-radius: 10px;} #brd_rad12{border-radius: 12px;} #brd_rad14{border-radius: 14px;}

/* ####### ÔÎÐÌÛ ######################################################################################### */
.forma{font-size: 14px;}
.bigbox{-ms-transform: scale(2); -moz-transform: scale(2); -o-transform: scale(2); height: 20px; width: 20px}
.prog_bar{margin-bottom: 5px; font-weight: bold; width:0px; height:18px; color:white;font-size:12px; background-color:#7497BE;}
input[type=range]{margin-top: 9px;-webkit-appearance: none;}
input[type=range]::-webkit-slider-runnable-track {width: 300px;height: 5px; background: #cccccc; border: none;border-radius: 3px;}
input[type=range]::-webkit-slider-thumb {-webkit-appearance: none; border: none; height: 16px; width: 16px; border-radius: 50%; background: #e87a1d; margin-top: -4px; cursor:pointer;}
input[type=range]:focus {outline: none;}
input[type=range]:focus::-webkit-slider-runnable-track {background: #ccc;}


#fy{background-color: #e5eaee}
.inp{border-radius: 5px; width: 500px; height: 28px; padding:3px}
/* ####### ÒÀÁËÈÖÛ ######################################################################################### */
#tbl{border: 1px solid #000000}  /* Òàáëèöà ñ ÷¸ðíîé ãðàíèöåé */

/* #### ØÐÈÔÒÛ ############################################################################################ */
.verdana{font-size:Verdana;}
.tahoma{font-size:Tahoma;}
#sp1 {letter-spacing: 1px}
#sp2 {letter-spacing: 2px}
#sp3 {letter-spacing: 3px} 
#norm{font-weight: normal;}
#b {font-weight: bold;}
#i {font-style: italic;}
#und {text-decoration: underline;}
#nound {text-decoration: none;}
.nound {text-decoration: none;} 

/* ÖÂÅÒÀ */
#firm{color: #af0000}
.firm{color: #af0000}  
#firm2{color: #ad2731}
#f{color:#D20000}  /*  */
#f2{color:#333333}   /* ò¸ìíî-ñåðûé */
#f3{color: #AD2731}   /* ò¸ìíî-êðàñíûé */
#f4{color:#DADADA}  /* ñâåòëî-ñåðûé  */

#white {color:white}
.white {color:white}
#black {color:#000000}

#blue {color:#0066cc}   /* ñèíèé */
#red {color: red}
#navy2 {color:#1F3769}    /*  */
#yellow {color:#F3D818}
#orang{color:orange}
#gray {color:gray}
#gray2 {color:#C0C0C0}
#gray3 {color:#373737}

/* ÐÀÇÌÅÐÛ */
.a8{font-size: 8px}.a9{font-size: 9px}.a10{font-size: 10px}.a11{font-size: 11px}.a12{font-size: 12px}
.a13{font-size: 13px}.a14{font-size: 14px}.a15{font-size: 15px}.a16{font-size: 16px}
.a17{font-size: 17px}.a18{font-size: 18px}.a19{font-size: 19px}.a20{font-size: 20px}
.a21{font-size: 21px}.a22{font-size: 22px}.a23{font-size: 23px}.a24{font-size: 24px}
.a25{font-size: 25px}.a26{font-size: 26px}.a27{font-size: 27px}.a28{font-size: 28px}
.a29{font-size: 29px}.a30{font-size: 30px}.a31{font-size: 31px}.a32{font-size: 32px}
.a33{font-size: 33px}.a34{font-size: 34px}.a35{font-size: 35px}.a36{font-size: 36px}
.a38{font-size: 38px}.a40{font-size: 40px}.a42{font-size: 42px}.a44{font-size: 44px}
.a46{font-size: 46px}.a48{font-size: 48px}.a50{font-size: 50px}

/* ###### ÊÓÐÑÎÐÛ ##################################################################################### */
.help{cursor:help}
#hnd{cursor: pointer}
#hndf{cursor: pointer; color:#AD2731;}
#hndroz{cursor: pointer; color:#e55b8b;}
#hndb{cursor: pointer; color: black;}
#hndfb{cursor: pointer; color:#D20000; font-weight: bold;}
.hnd{cursor: pointer}
.hndf{cursor: pointer; color:#D20000;}

/* ###### ÄÈÂÛ ######################################################################################## */
.just{float: center;}
.di {display:none}  .di_ {display:block}
#di {display:none}  #di_ {display:block}
#open_video{position: absolute; left: 26%; width: 40%; top: 130px;}

/* #### ÓÂÅËÈ×ÅÍÈÅ ÊÀÐÒÈÍÎÊ  ########################################################################## */
.highslide img {border: 0px}
.highslide:hover img {border-color: gray;}
.highslide-active-anchor img {visibility: hidden;}
.highslide-image {border-width: 2px; border-style: solid; border-color: white;}
.highslide-loading {display: block; color: #8B1F27; font-family: Arial; font-size: 11px; font-weight: bold; letter-spacing: 2px; text-transform: uppercase; text-decoration: none; padding: 3px; border: 1px solid white; background-color: white; padding-left: 12px;
background-image: url(../im/teh/gr/loader.gif); background-repeat: no-repeat;background-position: 43px 1px;}

/*  ÍÀÄÏÈÑÜ */
a.highslide-credits {padding: 3px; color: #000; text-decoration: none; font-weight: bold; font-size: 14px; background-color: #1976D2;}
a.highslide-credits:hover {color: #FFF; font-weight: bold; background-color: #42A5F5;}

.outer-glow {background: #444;}
.outer-glow .highslide-image {border: 5px solid #444444;}
.outer-glow .highslide-caption {border: 5px solid #444444;border-top: none;padding: 5px;background-color:gray;}

.colored-border {background: white;}
.colored-border .highslide-image {border: 2px solid green;}
.colored-border .highslide-caption {border: 2px solid green;border-top: none;}

#pscroller1{width: 200px;height: 100px;border: 1px solid black;padding: 5px;background-color: lightyellow;}
#pscroller2{width: 350px;height: 20px;border: 1px solid black;padding: 3px;}
#pscroller2 a{text-decoration: none;}
.someclass{ //class to apply to your scroller(s) if desired}
.blok {padding: 10px;background: white; border: 1px solid #B1B1B1;}
#ba a img {opacity:0.3; -moz-opacity:0.3;filter:alpha(opacity=40);} #ba a:hover img {opacity:1.0; -moz-opacity:1.0;filter:alpha(opacity=100);}

/* #### ÂÑÏËÛÂÀÞÙÈÅ ÎÊÍÀ ############################################################################################# */
/* ÎÊÍÎ ÊÎÐÇÈÍÛ*/
#open_korzina {position: fixed;
width: 930px;left: 26%;top: 400px;
display: none; z-index: 10;overflow: hidden; background: #FFFFFF; border-width:1px; border-color:#c0c6cb;
border-radius:6px;  -moz-border-radius:5px;-khtml-border-radius:10px;-moz-box-shadow:1px 1px 6px #000;-webkit-box-shadow:1px 1px 6px #000;
box-shadow:1px 1px 6px #000;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:1px;}
#close {float: right; margin: 10px 20px 10px 0; color: #F5E0AF}

/* ÎÊÍÎ ÂÎÏÐÎÑÀ */
#open_vopros {position: fixed;
width: 600px;left: 30%;top: 300px;
display: none; z-index: 10;overflow: hidden; background: #FFFFFF; border-width:1px; border-color:#c0c6cb;
border-radius:6px;  -moz-border-radius:5px;-khtml-border-radius:10px;-moz-box-shadow:1px 1px 6px #000;-webkit-box-shadow:1px 1px 6px #000;
box-shadow:1px 1px 6px #000;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:14px;}

.korz{font-size: 14px; text-align: left; margin: 2px 2px 2px 14px}

/* ###### ÔÐÀÃÌÅÍÒÛ ÑÀÉÒÀ  ######################################################################################## */

#adm{font-size:Tagoma; font-weight: bold; color:#3D637E;font-size: 10pt;cursor: pointer} /* àäìèíêà */
.nazfa{font-size:Tagoma;font-weight: bold; color:#525354; font-size: 10pt; line-height: 1.4} /* íàçâàíèå ôîðì â àäìèíêå */


a.x0 {color: black; text-decoration: underline; cursor:pointer; font-weight: normal;}
a.x0:hover {color: #e55b8b;}
a.x0_ {color: #3d6dae; text-decoration: underline; cursor:pointer; font-weight: normal;}
a.x0_:hover {color: #e55b8b;}

.p1 {text-align: left; margin: 3px 5px 5px 15px}

a.x2_ {color: #e55b8b; text-decoration: underline; font-size: 11px;}
a.x2_:hover {color: #146B14}

a.x2 {color: #8B1F27; text-decoration: underline; font-size: 12px; font-weight: bold;}  /* 404 */
a.x2:hover {color: blue}

.news{text-align:left; margin: 0px 35px 5px 17px; line-height: 1.2; font-size: 13px; color:#443e3e}

/* #################################################################################################### */

/* ###### ÒÅÕÍÈ×ÅÑÊÈÅ ÑÑÛËÊÈ ######################################################################################## */
a.raketa{color:#000000; text-decoration: none; font-size: 12px} /* ccûëêà íà ðàêåòó */
a.raketa:hover {color: #D20000; text-decoration: underline;}
#old{text-decoration: line-through;}

/*  ÖÂÅÒÀ ÊÂÀÄÐÀÒÈÊÎÂ Â ÏÄÑÊÀÇÊÀÕ ÎÒÊËÞ×ÅÍÈß */
#bgf{background-color:#D20000}
#bgj{background-color: #E4BF2C}
#bgn{background-color: #0D7CEC}

/*  ÏÎÄÑÊÀÇÊÈ  */
#podskaz{position: absolute;  border: solid #7a9bc0 1px;  background-color: #cad7ea; color: dimgray;  font-family: Tahoma, sans-serif;
font-size: 9pt;  line-height: 16px;  padding: 12px 12px;  overflow: hidden;  margin: 30px 5px 5px 20px; z-index:1000;}
/* #################################################################################################### */


/* íàâèãàöèÿ âïåðåä/íàçàä */
.navyg { position: absolute; top: 0; z-index: 1000; height: 100%; width: 60px; cursor: pointer;}
.prev-slide {left: 12; top: 40px; background: url(../im/slider/str1.png); background-repeat: no-repeat; margin-left: 0px; z-index: 1000;}
.next-slide {right: -46;  top: 40px; background: url(../im/slider/str2.png); background-repeat:  no-repeat; z-index: 1000;}
/* #################################################################################################### */

.soz{width: 166px; border: 0px solid blue; border-radius: 7px 7px 0px 0px; background-color: #ececec; border: 1px solid #e7e5e5; margin: 0 0 0 -4px; color: black;}
a.xs{color: black; test-decoration: none}
a.xs:hover{color: white; test-decoration: none}
a.xs2{color: black; test-decoration: none}
a.xs2:hover{color: black; test-decoration: none}
.tey{text-align:left; margin: 7px 2px 7px 20px}

#sdr{text-shadow: -2px -2px 2px white, 2px -2px 2px white, -2px 2px 2px white, 2px 2px 2px white; letter-spacing: 1}
#sdr2{text-shadow: -1px -1px 1px black, 1px -1px 1px black, -1px 1px 1px black, 1px 1px 1px black;}
#sdr3{color: black; text-shadow: -1px -1px 1px white, 1px -1px 1px white, -1px 1px 1px white, 1px 1px 1px white;}
.sha1{text-align:left; font-face: Tahoma; font-size: 8pt; color: #121212; margin-left:7px; margin-right:0px; margin-top:-5px; margin-bottom:5px; letter-spacing: 1}
.sha2{text-align:right; font-face: Tahoma; font-size: 8pt; color: #121212; margin-left:12px; margin-right:10px; margin-top:-5px; margin-bottom:5px; letter-spacing: 1}
.rotate {-webkit-transition-duration: 0.8s;-moz-transition-duration: 0.8s;-o-transition-duration: 0.8s;transition-duration: 0.8s;-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;transition-property: transform;overflow: hidden;}
 .rotate:hover {-webkit-transform: rotate(20deg);-moz-transform: rotate(20deg);-o-transform: rotate(20deg);}

#fildo{width: 30%}
#nazus{background-color: #d7d7d7; padding: 2 5 2 8; font-size: 12px; border-radius: 4px; color: #4b4545; letter-spacing:1px;}
#dff{background-image: linear-gradient(#e9e9e9, #dadada)}


a.memu_admin {display: inline-block; color: #343333; line-height: 1; text-decoration:none;cursor: pointer; position:relative; font-weight: bold; font-family: arial; font-size: 14px}
a.memu_admin:after {background-color: #000; display: block; content: ""; height: 1px; width: 0%;left:50%;position:absolute;
-webkit-transition: width .3s ease-in-out;-moz--transition: width .3s ease-in-out;transition: width .3s ease-in-out;-webkit-transform:translateX(-50%);
-moz-transform:translateX(-50%);transform:translateX(-50%);}
a.memu_admin:hover:after,a.memu_admin:focus:after {width: 100%;}

.memu_adm{text-align: left; margin-left: 22px;}
.memu_adm_top{text-align: left; margin: 0px 0 0 32px;}
.memu_adm_bot{text-align: left; margin: 0 0 0 32px;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
font-weight: normal;}
::-moz-placeholder { /* Firefox 19+ */
font-weight: normal;}
:-ms-input-placeholder { /* IE 10+ */
font-weight: normal;}
:-moz-placeholder { /* Firefox 18- */
font-weight: normal;}



.padreg{padding: 0px 8px 0 0}
@media screen and (-webkit-min-device-pixel-ratio:0) {.padreg{padding: 4px 8px 4px 0}} /* Ñòèëü òîëüîê äëÿ Õðîìà */
#faqRoot {width: 100%; margin: 0 auto;padding: 0;}
#faqindex {float: right; width: 190px; font-family: consolas, verdana, helvetica, sans-serif;}
#faqindex a, #faqindex a:visited {text-decoration: none;color: #666;}
#faqindex a:active, #faqindex a:hover {color: #000;border-bottom:dotted #ccc 1px;}
#faqindex ul {list-style-type: square;list-style-image: none;list-style-position: outside;padding-left:25px;line-height: 18px; margin-top: 5px;font-size:70%;}
#faqindex ul li {color:#666666;white-space:nowrap;}
#faqindex h2 {padding: 0;margin-bottom: 0;border-bottom: dotted 1px #ccc; color: #bb442c;}
#faq {float:left;width: 600px;margin: 0 auto; font-family: consolas,verdana,helvetica,sans-serif;}
#faq {margin-bottom: 25px;}
#faq .faqcontent {margin: 0 10px 0 10px; font-size: 95%;}
#faq h2.faqopened, #faq h2.faqclosed {cursor: pointer;padding: 0 0 0 15px;border-bottom: dotted 1px #ccc;margin-bottom: 0;}
#faq h2.faqclosed:hover {color: #4863b3;}
#faq h2.faqclosed {color: #666666;background: transparent url(collapsed.png) no-repeat scroll 0 10px;}
#faq h2.faqopened {color: #4863b3;background: transparent url(expanded.png) no-repeat scroll 0 10px;}
#pfaq{text-align:justify; margin: 10px 62px 20px 6px; font-size: 18px; color: #555555}
.zna{text-align:left; margin: 25px 20px 12px 20px; color: gray; font-size:16px; line-height:1.4; padding:8px}
.zna2{float: left; width: 255px; height: 168px; background-color: white; border: 3px dashed #c3cff3; padding:8px; margin-bottom: 22px}
#vniz{position: relative; top: 5px;}

/*  Ïîìîùü ÷àò */
 #slide-out {z-index: 900;
position: fixed; bottom: 0px; right: 0;width: 35px;
padding: 12px 0; text-align: center;
background: #c75d52;-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s; transition-duration: 0.3s;
-webkit-border-radius: 5 0 0 0; -moz-border-radius: 5px 0 0 0;border-radius: 5px 0 0 0;}
#slide-out_inside {z-index: 900; position: fixed;
bottom: -36px; right: -250px; background: #c75d52; width: 250px; padding: 25px;
-webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s; transition-duration: 0.3s; text-align: left;
-webkit-border-radius: 0 0 5px 0; -moz-border-radius: 0 0 5px 0; border-radius: 0 0 5px 0;}
#slide-out_inside textarea {z-index: 900px;width: 190px;height: 100px;margin-bottom: 6px;}
#slide-out:hover {z-index: 900px; right: 250px;}
#slide-out:hover #slide-out_inside {z-index: 900px;right: 0;}
input.name {z-index: 900px; margin-bottom: 5px;}
/* ----------- */
